
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Implementação #2252

NA step by step determine process and letters form - Registration - Screening

10/10/2016 12:22 PM - Oleksii Kurasov

Status: Rejected Start date: 10/10/2016

Priority: Immediate Due date: 12/07/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Registration - Screening. Ask letter, Screening related letters

History

#1 - 10/12/2016 07:22 AM - Oleksii Kurasov

- Due date changed from 10/11/2016 to 10/14/2016

#2 - 10/18/2016 08:44 AM - Oleksii Kurasov

- Due date changed from 10/14/2016 to 10/19/2016

#3 - 10/24/2016 12:04 PM - Oleksii Kurasov

- Due date changed from 10/19/2016 to 10/25/2016

#4 - 10/27/2016 02:36 AM - Oleksii Kurasov

- Due date changed from 10/25/2016 to 10/28/2016

#5 - 10/31/2016 05:10 AM - Oleksii Kurasov

- Due date changed from 10/28/2016 to 11/03/2016

#6 - 11/04/2016 11:26 AM - Oleksii Kurasov

- Due date changed from 11/03/2016 to 11/08/2016

#7 - 11/17/2016 03:29 AM - Oleksii Kurasov

- Due date changed from 11/08/2016 to 11/22/2016

#8 - 11/22/2016 12:03 PM - Oleksii Kurasov

- Due date changed from 11/22/2016 to 11/28/2016

#9 - 11/30/2016 11:26 AM - Oleksii Kurasov

- Due date changed from 11/28/2016 to 12/03/2016

#10 - 12/05/2016 04:36 AM - Oleksii Kurasov

- Due date changed from 12/03/2016 to 12/07/2016

#11 - 12/09/2016 04:37 AM - Oleksii Kurasov

- Status changed from New to Rejected

New DEPLOYMENT issue instead
